package com.seeyon.apps.src_finereport.constans;

public enum FineReportConstants {

    plugin("src_finereport", "插件ID"),
    fineReportUrl("/webroot/decision", "帆软单点登录地址"),
    url("https://bi.hbsxly.com", "帆软地址");

    private String defaultValue;
    private String description;

    private FineReportConstants(String defaultValue, String description) {
        this.defaultValue = defaultValue;
        this.description = description;
    }

    public String getDefaultValue() {
        return this.defaultValue;
    }

    public String getDescription() {
        return this.description;
    }

    public static String getPluginId() {
        return plugin.defaultValue;
    }

}
